Application: gvSIG desktop - gvSIG bugs #4573
Symbology of line and polygon layers not represented in the ToC
07/26/2017 01:57 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Symbology

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The symbology of line and polygon layers is not represented as usual in the ToC.

symbology.png

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 4546: No se presentan co... Closed

07/18/2017

History

#1 - 07/26/2017 02:18 PM - Alvaro Anguix
- Status changed from New to Invalid

Duplicated (#4546)

#2 - 07/27/2017 10:48 AM - Joaquin del Cerro Murciano

- Duplicates gvSIG bugs #4546: No se presentan correctamente los iconos de la leyenda en el TOC added

#3 - 07/27/2017 02:34 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

Files
symbology.png 4.03 KB 07/26/2017 Antonio Falciano
05/17/2024 1/1




